This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 742245 - Request to Add a column "Resource name" in the dynaGroup view
Request to Add a column "Resource name" in the dynaGroup view
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-29 09:48 EDT by dsteigne
Modified: 2011-10-05 10:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2011-09-29 09:48:40 EDT
Description of problem:

When using dynamic groups, group content should have a column "Resource name" and "Parent resource name" to determine the name of the resource belonging to the group.

Version-Release number of selected component (if applicable):
2.4.1

Note You need to log in before you can comment on or make changes to this bug.